.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } div.ym-wrapper.document
{
width: 100%;
max-width: 100%;
}
.menuwrap
{
border-bottom: 0;
margin-bottom: -40px;
position: relative;
z-index: 20000;
}
.docwrap
{
position: relative;
z-index: 200;
}
.document > .content > ._z_liveedit_region
{
top: 40px;
position: relative;
}
@media screen and ( max-width: 1026px ){
div.menuwrap
{
margin-bottom: 0; }
div#c757.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets
{
bottom: 0px; left: 0;
}
div#c503
{
bottom: auto;
top: 20px;
}
div#c799.component_Layout_Table,
div#c847.component_Layout_Table
{
padding-left: 15px;
padding-right: 15px;
}
#c823 > table,
#c823 > table > tbody,
#c823 > table > tbody > tr,
#c823 > table > tbody > tr > td,
#c838 > table,
#c838 > table > tbody,
#c838 > table > tbody > tr,
#c838 > table > tbody > tr > td
{
width: 100% !important; display: block;
}
#c823 .plain_content,
#c838 .plain_content
{
text-align: center; }
div div#c823.component_Layout_Table,
div div#c838.component_Layout_Table
{
padding: 20px; }
}
@media screen and ( max-width: 940px ){
.document .plain_content p,
.document .plain_content,
#c503 .plain_content,
#c503 .plain_content p
{
font-size: 14px; }
#c503 h1
{
font-size: 34px; }
div#c503
{
left: 0;
right: 0;
margin: auto;
}
div#c504.component_ContentDisplay_Content
{
padding-left: 15px;
padding-right: 15px;
}
div#c775 table table .c1
{
width: 30% !important; }
div#c775 table table .c2
{
padding-right: 0; }
div div#c847.component_Layout_Table
{
margin: 20px 0; }
}
@media screen and ( max-width: 840px ){
div#c835.component_ContentDisplay_Content,
div#c657.component_ContentDisplay_Content
{
position: relative;
left: 0;
max-width: initial;
padding: 20px;
}
div#c835 h5,
div#c657 h5,
div#c835 .plain_content,
div#c657 .plain_content,
div#c835 p,
div#c657 p
{
color: #333333; }
}
@media screen and ( max-width: 640px ){
div#c503
{
position: relative;
top: 0;
}
div div#c505.component_Layout_Table,
div div#c775.component_Layout_Table
{
padding-top: 20px;
padding-bottom: 20px;
}
#c775 table table .ltc
{
display: inline-block;
vertical-align: top;
}
div#c775 table table .c1
{
width: 20% !important
}
div#c775 table table .c2
{
width: 79% !important;
}
div#c799.component_Layout_Table
{
max-width: 325px;
margin: 20px auto 0;
}
}
#c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 h6
{
color: #333333;
max-width: 640px;
margin: auto;
} #c507.component_ContentDisplay_Content {
padding-left: 0;
padding-right: 0;
 } #c507 h6
{
color: #fff; } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c653.component_ContentDisplay_Content {
 } #c653{background: url('/site/enpac/images/basic_theme/testimonial-bg.jpg') no-repeat scroll center bottom;height: 291px;white-space: nowrap;text-align: center;}#c653::before{content: '';height: 100%;display: inline-block;vertical-align: middle;}#c653 > .plain_content{display: inline-block;vertical-align: middle;height: auto;white-space: normal;color: #979498;font: bold 12px hind;letter-spacing: 1px;}#c653 h6{color: #333333;margin: 30px 0;} #c654.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
padding: 0;  } #c657{position: absolute;left: 50%;top: 0;bottom: 0;height: 100%;white-space: nowrap;max-width: 500px;}#c657 > .component_edit{margin-top: 40px; }#c657::before{content: '';display: inline-block;vertical-align: middle;height: 100%;}#c657 .plain_content{display: inline-block;vertical-align: middle;white-space: normal;height: auto;}#c657 h6{color: #333333; } #c658.component_ContentDisplay_Content {
padding: 0;  } #c658{position: relative; }#c658 .plain_content{line-height: 0; } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c660 .plain_content
{
border-bottom: 1px solid #E5E5E5; font: normal 14px Hind;
color: #979598;
padding: 15px 0;
text-transform: uppercase;
} #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
padding-right: 0px;
padding-left: 0px;
 } #c662
{
text-align: right; } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c784.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c832.component_ContentDisplay_Content {
padding: 0;  } #c832{position: relative; }#c832::after{content: '';background: -moz-linear-gradient(left, rgba(0,0,0,0.71) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.71)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));background: -webkit-linear-gradient(left, rgba(0,0,0,0.71) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);background: -o-linear-gradient(left, rgba(0,0,0,0.71) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);background: -ms-linear-gradient(left, rgba(0,0,0,0.71) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);background: linear-gradient(to right, rgba(0,0,0,0.71) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5000000', endColorstr='#00000000',GradientType=1 );width: 100%;height: 100%;position: absolute;top: 0;left: 0;}#c832 .plain_content{line-height: 0; } #c835.component_ContentDisplay_Content {
padding: 0;  } #c835{position: absolute;left: 119px;top: 0;bottom: 0;height: 100%;white-space: nowrap;max-width: 500px;}#c835 > .component_edit{margin-top: 40px; }#c835::before{content: '';display: inline-block;vertical-align: middle;height: 100%;}#c835 .plain_content{display: inline-block;vertical-align: middle;white-space: normal;height: auto;}#c835 h5{color: #fff; }#c835 .plain_content,#c835 p{color: #fff; } #c841.component_ContentDisplay_Content {
padding-left: 0;
padding-right: 0;
 } #c841 h6{color: #fff; } #c844.component_ContentDisplay_Content {
padding-right: 0px;
padding-left: 0px;
 } #c844
{
text-align: right; } #c850.component_ContentDisplay_Content {
 } #c850 .plain_content
{
border-bottom: 1px solid #E5E5E5; font: normal 14px Hind;
color: #979598;
padding: 15px 0;
text-transform: uppercase;
} #c1408.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position: relative; }
#c502 .component_edit
{
margin-top: 45px; } #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c505.component_Layout_Table
{
max-width: 1024px;
margin: auto;
padding: 60px 0;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c775.component_Layout_Table {
margin: 0px; padding: 0;  } div#c775.component_Layout_Table
{
border-bottom: 1px solid #E5E5E5;
padding: 60px 0;
}	#c775 table table .c1
{
text-align: center; }
#c775 table table .c2
{
padding-right: 40px; } #c778.component_Layout_Table {
margin: 0px; padding: 0;  } #c781.component_Layout_Table {
margin: 0px; padding: 0;  } #c790.component_Layout_Table {
margin: 0px; padding: 0;  } #c799.component_Layout_Table {
margin: 0px; padding: 0;  } #c799 a
{
color:#fff; }
#c799.component_Layout_Table
{
margin-top: 60px; }
#c799 .component_ContentDisplay_Content
{
padding: 0;
}
#c799 table table .r1 .component_ContentDisplay_Content .plain_content
{
background: rgba(41, 58, 122, 0.8);
color: #fff;
font: normal 18px 'Montserrat Alternates';
padding: 20px 30px;
position: relative;
}
#c799 table table .r1 .component_ContentDisplay_Content .plain_content::before
{
content: '';
border-left: 12px dotted transparent;
border-right: 12px dotted transparent;
border-top: 12px solid #fff;
position: absolute;
top: 0;
left: 20px;
width: 0;
height: 0;
}
#c799 .component_Layout_Table
{
position: relative; }
#c799 table table .r1 .component_ContentDisplay_Content
{
position: absolute!important;
top:0;
left: 0;
width: 100%;
z-index:1;
} #c802.component_Layout_Table {
margin: 0px; padding: 0;  } #c805.component_Layout_Table {
margin: 0px; padding: 0;  } #c814.component_Layout_Table {
margin: 0px; padding: 0;  } #c823.component_Layout_Table {
margin: 0px; padding: 0;  } div#c823.component_Layout_Table
{
background: #30337A; padding: 20px 0;
}
#c823 > table
{
width: 1024px;
margin: auto;
} #c826.component_Layout_Table {
margin: 0px; padding: 0;  } #c826{position: relative; } #c829.component_Layout_Table {
margin: 0px; padding: 0;  } #c829
{
position: relative; } #c838.component_Layout_Table {
margin: 0px; padding: 0;  } div#c838.component_Layout_Table{background: #30337A; padding: 20px 0;}#c838 > table{width: 1024px;margin: auto;} #c847.component_Layout_Table {
margin: 0px; padding: 0;  } div#c847.component_Layout_Table
{
margin: 60px auto;
max-width: 1024px;
}
#c847 .component_ContentDisplay_Content
{
padding: 0; }
#c847 h6
{
color: #333333;
margin: 15px 0;
}
#c847 .plain_content,
#c847 p
{
color: #979398; }
#c847 .plain_content a
{
color: #2F2EA2;
text-transform: uppercase;
font: bold 12px Hind;
letter-spacing: 1px;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/enpac/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/enpac/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/enpac/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/enpac/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/enpac/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/enpac/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/enpac/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/enpac/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } div .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a
{
background: #fff; border: none;
box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
border-radius: 50%;
width: 12px;
height: 12px;
padding: 0;
}
div .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, div .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover
{
background: #2F2EA2;
} #c757.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c757.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets
{
top: auto;
bottom: 80px;
left: 129px;
right: auto;
}
#c757 { padding:0;
}
#c757 .wowslider_master_container .ws-title {
background: rgba(255,255,255,0.8)!important;
width: 512px;
padding: 20px;
left: 129px;
right: auto;
bottom: 25%;
display: block;
max-width: 512px;
text-transform:none;
} #c757 .ws-title span
{
color:#30337A;
font: 40px/1.3em "Montserrat Alternates",Arial,sans-serif; }
#c757 .ws-title #ws_caption
{
color:#333;
font: normal 16px 'Open Sans';
}
@media screen and ( max-width: 1700px ){
div#c757 .ws-title
{
bottom: 10%; }
}
@media screen and (max-width:1220px)
{
.wowslider_master_container
{
max-height: initial !important;
}
div#c757 .ws-title {
position:static!important;
padding: 40px;
display: block;
max-width: 100%;
WIDTH: AUTO;
margin-right:0!important;
bottom: 25% !important;
}
#c757 .ws-title span
{
font-size: 25px; text-align:center;
}
#c757 .ws-title #ws_caption
{
font-size: 16px;
text-align:center;
}
}
@media screen and (max-width:920px) {
#c757 .wowslider_master_container .ws-title {
width: auto!important;
max-width: 100%!important;
}
#c757 #ws_caption {
display: block;
max-width: 100%!important;
}
#c757 #ws_header {
width: auto;
max-width: 100%;
}
}
@media screen and (max-width:800px)
{
#c757 .ws-title {
padding: 20px 14px 7px;
text-align:center;
}
#c757 .ws-title span
{
text-align:center;
font: 25px/1.3em "Montserrat Alternates",Arial,sans-serif; }
#c757 .ws-title #ws_caption
{
font: normal 14px 'Open Sans';
text-align:center;
}
}
@media screen and (max-width: 400px)
{
#c757 .ws-title span {
font-size: 18px;
text-align:center;
}
}

